/*
 Theme Name: Seawaves 2 Child Theme
 Description: A Seawaves 2 Child Theme Template
 Author: Devon Mather
 Theme URI: http://7thvision.com.au
 Template: seawaves-two
 Version: 1.0.0
*/

/*__________ Child Theme Customization __________ */



/*________ CONTENT ________*/

/* Mobile fonts and padding here */

.mainContent .content h3, 
.mainContent .content .h3, 
.mainContent .content h4, 
.mainContent .content .h4, 
.mainContent .content h5, 
.mainContent .content .h5, 
.mainContent .content h6, 
.mainContent .content .h6 {
	color: #bf202f;
}
.hoursContainer .hours {
	list-style: none;
	padding: 20px 0 0 0;
	padding: 1.25rem 0 0 0;
	font-size: 14px;
	font-size: 0.875rem;
	font-family: "Libre Baskerville", Georgia, serif;
}
.hoursContainer .hours li {
	padding: 4px 0;
	padding: 0.25rem 0;
}
.hoursContainer .hours li span {
	color: #bf202f;
}
.content .cardsContainer .card .inner {
	color: rgba(82, 82, 82, 0.5) !important;
}
.headerImageContainer img {
	object-position: right;
}
.home .sideContentSection .wrapper .content img {
	margin: 16px auto;
	margin: 1rem auto;
}
.homeSlider .slide .overlay p.h1 {
	font-size: 24px;
	font-size: 1.5rem;
}
.g-recaptcha {
	transform: scale(0.8);
    margin-left: -11%;
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
.g-recaptcha iframe {
    padding: 0;
}
body .navContainer .wrapper .mobileInfo {
	margin-left: -12.8px;
	margin-left: -0.8rem;
}
body .navContainer .wrapper .mobileInfo a {
	font-size: 10px;
	font-size: 0.625rem;
}

/*________ WP FORMS ________*/

form * {
	font-family: inherit;
	font-size: 14px;
	font-size: 0.875rem;
}
form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #999;
}
form :-moz-placeholder { /* Firefox 18- */
	color: #999;
	opacity: 1;
}
form ::-moz-placeholder {  /* Firefox 19+ */
	color: #999;
	opacity: 1;
}
form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #999;
}


.content .wpforms-container {
	padding-bottom: 24px;
	padding-bottom: 1.5rem;
}

.wpforms-container form {

}
.wpforms-container form ul {
	list-style: none;
	padding: 0;
}
.wpforms-container form ul li {
	padding: 0;
}

/* Hidden Field */
.wpforms-container form .wpforms-field-hp {
	display: none;
}

/* Labels */
.wpforms-container form label {
	display: block;
	cursor: pointer;
}
.wpforms-container form label.wpforms-field-label.wpforms-label-hide,
.wpforms-container form label.wpforms-field-sublabel.wpforms-sublabel-hide {
	display: none;
}
.wpforms-container form label.wpforms-field-label {
	padding-bottom: 6px;
	padding-bottom: 0.375rem;
}
.wpforms-container form label.wpforms-field-sublabel {
	padding-top: 4px;
	padding-top: 0.25rem;
}
.wpforms-container form label.wpforms-error {
	color: red;
	padding-top: 6px;
	padding-top: 0.375rem;
	display: block;
	font-size: 12px;
	font-size: 0.75rem;
	order: 3;
}

/* Fields */
.wpforms-container form .wpforms-field-container .wpforms-field {
	width: 100%;
	padding-bottom: 16px;
	padding-bottom: 1rem;
}
.wpforms-container form .wpforms-field-container .wpforms-field .wpforms-field-row {
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	margin: 0 -8px;
	margin: 0 -0.5rem;
}
.wpforms-container form .wpforms-field-container .wpforms-field .wpforms-field-row .wpforms-field-row-block {
	padding: 0 8px;
	padding: 0 0.5rem;
}
.wpforms-container form .wpforms-field-container .wpforms-field .wpforms-field-row .wpforms-field-row-block.wpforms-one-half {
	width: 50%;
}


.wpforms-container form .wpforms-field-container .wpforms-field input[type="text"],
.wpforms-container form .wpforms-field-container .wpforms-field input[type="tel"],
.wpforms-container form .wpforms-field-container .wpforms-field input[type="email"],
.wpforms-container form .wpforms-field-container .wpforms-field input[type="number"],
.wpforms-container form .wpforms-field-container .wpforms-field input[type="password"],
.wpforms-container form .wpforms-field-container .wpforms-field textarea,
.wpforms-container form .wpforms-field-container .wpforms-field select {
	height: 40px;
	height: 2.5rem;
	width: 100%;
	border:1px solid #dbdbdb;
	width: 100%;
	padding: 0 10px;
	padding: 0 0.625rem;
	color: #222;
	border-radius: 2px;
    border-radius: 0.125rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: #fff;
	transition: all 0.15s linear;
}
.wpforms-container form .wpforms-field-container .wpforms-field textarea {
	height: 120px;
	height: 7.5rem;
	resize: vertical;
	padding-top: 8px;
	padding-top: 0.5rem;
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
}
.wpforms-container form .wpforms-field-container .wpforms-field input[type="text"]:focus,
.wpforms-container form .wpforms-field-container .wpforms-field input[type="tel"]:focus,
.wpforms-container form .wpforms-field-container .wpforms-field input[type="email"]:focus,
.wpforms-container form .wpforms-field-container .wpforms-field input[type="number"]:focus,
.wpforms-container form .wpforms-field-container .wpforms-field input[type="password"]:focus,
.wpforms-container form .wpforms-field-container .wpforms-field select:focus,
.wpforms-container form .wpforms-field-container .wpforms-field textarea:focus {
	border-color: #bf202f;
}
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error input[type="text"],
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error input[type="tel"],
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error input[type="email"],
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error input[type="number"],
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error input[type="password"],
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error select,
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-has-error textarea {
	border-color: #ff8484;
}
.wpforms-container form .wpforms-field-container .wpforms-field input:disabled,
.wpforms-container form .wpforms-field-container .wpforms-field select:disabled,
.wpforms-container form .wpforms-field-container .wpforms-field textarea:disabled {
	opacity: 0.5;
}

/* Checkbox */
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox {
	padding-bottom: 0;
}
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	align-content: flex-start;
	padding: 0;
	list-style: none;
	margin: 0 -8px;
	margin: 0 -0.5rem;
}
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul li {
	padding: 0 8px 16px;
	padding: 0 0.5rem 1rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
}
.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul li input {
	margin-right: 6px;
	margin-right: 0.375rem;
	flex-grow: 0;
	flex-shrink: 0;
	cursor: pointer;
}

/* Submit */
.wpforms-container form .wpforms-submit-container {

}
.wpforms-container form .wpforms-submit-container button.wpforms-submit {
	width: 100%;
	height: 40px;
	height: 2.5rem;
	padding: 0 12px;
	padding: 0 0.75rem;
	border-radius: 4px;
    border-radius: 0.25rem;
	text-transform: uppercase;
	text-align: center;
	transition: all 0.15s linear;
	font-weight: 700;
	display: block;
	color: #fff;
	line-height: 1.45;
	padding: 10px 8px;
	padding: 0.625rem 0.5rem;
	background: #bf202f;
	margin-top: 8px;
	margin-top: 0.5rem;
}
.wpforms-container form .wpforms-submit-container button.wpforms-submit:hover,
.wpforms-container form .wpforms-submit-container button.wpforms-submit:focus {
	background: #151213;
}


.wpforms-confirmation-container {
	width: 100%;
	clear: both;
	border-radius: 4px;
	border-radius: 0.25rem;
	padding: 16px 20px;
	padding: 1rem 1.25rem;
	color: #fff;
	margin: 0 auto 20px;
	margin: 0 auto 1.25rem;
	position: relative;
	background-color: #26ba3b;
}
.wpforms-confirmation-container p,
.content .wpforms-confirmation-container p {
	padding: 0;
}
.wpforms-confirmation-container p a {
	color: #fff;
}

/*________ RESPONSIVE ________*/


/* 340px */
@media (min-width: 21.25em) {
	body .navContainer .wrapper .mobileInfo a {
		font-size: 14px;
		font-size: .875rem;
	}
}

/* 440px */
@media (min-width: 27.5em) {

}

/* 540px */
@media (min-width: 33.75em) {

}

/* 640px */
@media (min-width: 40em) {
	.headerImageContainer img {
		object-position: unset;
	}
	.wpforms-container form .wpforms-field-container {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: wrap;
		align-content: flex-start;
		margin: 0 -8px;
		margin: 0 -0.5rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field {
		padding: 0 8px 16px;
		padding: 0 0.5rem 1rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-one-half {
		width: 50%;
	}
	.wpforms-container form .wpforms-submit-container button.wpforms-submit {
		width: auto;
		padding: 0 32px;
		padding: 0 2rem;
		margin: 10px 0 0;
		margin: 0.625rem 0 0;
	}
	.home .wpforms-container form .wpforms-submit-container button.wpforms-submit {
		width: 200px;
		width: 12.5rem;
		margin: 10px auto 0;
		margin: 0.625rem auto 0;
	}
}

/* 740px */
@media (min-width: 46.25em) {

}

/* 840px */
@media (min-width: 52.5em) {
	.header .wrapper .info {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}
	.header .wrapper .info .phone {
		padding-bottom: 16px;
		padding-bottom: 1rem;
	}
	.hoursContainer .hours {
		text-align: left;
		padding: 0 0 0 32px;
		padding: 0 0 0 2rem;
	}
	.hoursContainer .hours li {
		padding: 6.4px 0;
		padding: 0.4rem 0;
	}
}

/* 940px */
@media (min-width: 58.75em) {

}

/* 1040px */
@media (min-width: 65em) {

}

/* 1140px */
@media (min-width: 71.25em) {

}

/* 1240px */
@media (min-width: 77.5em) {
	form * {
		font-size: 16px;
		font-size: 1rem;
	}

	.wpforms-container form .wpforms-field-container {
		margin: 0 -10px;
		margin: 0 -0.625rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field {
		padding: 0 10px 20px;
		padding: 0 0.625rem 1.25rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field .wpforms-field-row {
		margin: 0 -10px;
		margin: 0 -0.625rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field .wpforms-field-row .wpforms-field-row-block {
		padding: 0 10px;
		padding: 0 0.625rem;
	}

	.wpforms-container form .wpforms-field-container .wpforms-field input[type="text"],
	.wpforms-container form .wpforms-field-container .wpforms-field input[type="tel"],
	.wpforms-container form .wpforms-field-container .wpforms-field input[type="email"],
	.wpforms-container form .wpforms-field-container .wpforms-field input[type="number"],
	.wpforms-container form .wpforms-field-container .wpforms-field input[type="password"],
	.wpforms-container form .wpforms-field-container .wpforms-field select {
		height: 44px;
		height: 2.75rem;
		padding: 0 12px;
		padding: 0 0.75rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field textarea {
		height: 160px;
		height: 10rem;
		padding: 10px 12px;
		padding: 0.625rem 0.75rem;
	}


	.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul {
		margin: 0 -10px;
		margin: 0 -0.625rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul li {
		padding: 0 10px 20px;
		padding: 0 0.625rem 1.25rem;
	}
	.wpforms-container form .wpforms-field-container .wpforms-field.wpforms-field-checkbox ul li input {
		margin-right: 8px;
		margin-right: 0.5rem;
	}

	.wpforms-container form .wpforms-submit-container button.wpforms-submit {
		height: 44px;
		height: 2.75rem;
		margin-top: 10px;
		margin-top: 0.625rem;
	}

	/*________ CONTENT ________*/

	/* Fonts and padding increase here */
}

/* HEIGHT */

/* 640px */
@media (min-height: 40em) {
}

